<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Art Exhibition Quiz</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="user-input">
        <input type="text" id="username" placeholder="Enter your name">
        <button onclick="startQuiz()">Start Quiz</button>
    </div>
    <div id="quiz-container"></div>
    <script src="script.js"></script>
</body>
</html>
